body {
   background-color: #F5F5F5;
   background-image: url('../images/about_bkgrnd.png');
   background-repeat: repeat-y;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a {
   color: #0000FF;
   text-decoration: underline;
}
a:visited {
   color: #800080;
}
a:hover {
   color: #0000FF;
   text-decoration: underline;
}
#wb_aboutText7 {
   background-color: transparent;
   background-image: none;
   border: 0px double #FFB6C1;
   border-radius: 15px;
   margin: 0;
   padding: 20px 20px 20px 20px;
   text-align: left;
}
#wb_aboutText7 div {
   text-align: left;
}
#masterShape1 {
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   height: 273px;
   width: 993px;
}
#wb_masterImage1 {
   vertical-align: top;
}
#masterImage1 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_masterText9 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_masterText9 div {
   text-align: center;
}
#wb_masterCssMenu1 {
   background-color: transparent;
   border: 0px solid #D3D3D3;
   border-radius: 0px;
   margin: 0;
   text-align: center;
}
#wb_masterCssMenu1 ul {
   display: inline-block;
   font-size: 0;
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_masterCssMenu1 li {
   display: inline-block;
   margin: 0;
   padding: 0px 4px 0px 0px;
}
#wb_masterCssMenu1 a {
   background-color: transparent;
   background-image: none;
   border: 1px solid #FF69B4;
   border-radius: 4px;
   color: #333333;
   display: block;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   text-align: center;
   text-decoration: none;
   text-transform: none;
   vertical-align: middle;
}
#wb_masterCssMenu1 > ul > li > a {
   height: 26px;
   line-height: 26px;
   padding: 0px 5px 0px 5px;
}
#wb_masterCssMenu1 li:hover a,
#wb_masterCssMenu1 a:hover {
   background-color: transparent;
   background-image: none;
   border: 1px solid #1E90FF;
   color: #1E90FF;
}
#wb_masterCssMenu1 li.firstmain {
   padding-left: 0px;
}
#wb_masterCssMenu1 li.lastmain {
   padding-right: 0px;
}
#wb_masterCssMenu1 br {
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_masterCssMenu2 {
   background-color: transparent;
   border: 0px solid #D3D3D3;
   border-radius: 0px;
   margin: 0;
   text-align: center;
}
#wb_masterCssMenu2 ul {
   display: inline-block;
   font-size: 0;
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_masterCssMenu2 li {
   display: inline-block;
   margin: 0;
   padding: 0px 3px 0px 0px;
}
#wb_masterCssMenu2 a {
   background-color: transparent;
   background-image: none;
   border: 1px solid #FF69B4;
   border-radius: 4px;
   color: #333333;
   display: block;
   font-family: Tabitha;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   text-align: center;
   text-decoration: none;
   text-transform: none;
   vertical-align: middle;
}
#wb_masterCssMenu2 > ul > li > a {
   height: 26px;
   line-height: 26px;
   padding: 0px 5px 0px 5px;
}
#wb_masterCssMenu2 li:hover a,
#wb_masterCssMenu2 a:hover {
   background-color: transparent;
   background-image: none;
   border: 1px solid #1E90FF;
   color: #1E90FF;
}
#wb_masterCssMenu2 li.firstmain {
   padding-left: 0px;
}
#wb_masterCssMenu2 li.lastmain {
   padding-right: 0px;
}
#wb_masterCssMenu2 br {
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_masterImage1 {
   height: 317px;
   left: 258px;
   position: absolute;
   top: 9px;
   width: 478px;
   z-index: 1;
}
#wb_masterShape1 {
   height: 273px;
   left: 1px;
   position: absolute;
   top: 0px;
   width: 993px;
   z-index: 0;
}
#wb_aboutEmbeddedPage1 {
   height: 326px;
   left: 0px;
   position: absolute;
   top: 0px;
   width: 994px;
   z-index: 6;
}
#wb_aboutText7 {
   height: 234px;
   left: 144px;
   position: absolute;
   top: 367px;
   width: 676px;
   z-index: 5;
}
#wb_masterText9 {
   height: 32px;
   left: 197px;
   position: absolute;
   text-align: center;
   top: 235px;
   width: 198px;
   z-index: 2;
}
#wb_masterCssMenu1 {
   height: 28px;
   left: 320px;
   position: absolute;
   top: 275px;
   width: 360px;
   z-index: 3;
}
#wb_masterCssMenu2 {
   height: 28px;
   left: 1px;
   position: absolute;
   top: 248px;
   visibility: hidden;
   width: 310px;
   z-index: 4;
}
@media only screen and (min-width: 768px) and (max-width: 993px) {
body {
   background-color: #F5F5F5;
   background-image: url('../images/about_bkgrnd768.png');
   background-repeat: repeat-y;
}
#wb_aboutText7 {
   display: inline;
   height: 262px;
   left: 94px;
   top: 366px;
   visibility: visible;
   width: 540px;
}
#wb_aboutText7 {
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#wb_aboutEmbeddedPage1 {
   display: inline;
   height: 326px;
   left: 0px;
   top: 0px;
   visibility: visible;
   width: 1175px;
}
#wb_masterShape1 {
   display: inline;
   height: 273px;
   left: 182px;
   margin: 0;
   top: 9px;
   visibility: visible;
   width: 993px;
}
#masterShape1 {
   height: 273px;
   width: 993px;
}
#wb_masterImage1 {
   display: inline;
   height: 317px;
   left: 176px;
   margin: 0;
   padding: 0;
   top: 9px;
   visibility: visible;
   width: 478px;
}
#wb_masterText9 {
   display: inline;
   height: 32px;
   left: 115px;
   top: 235px;
   visibility: visible;
   width: 198px;
}
#wb_masterText9 {
   margin: 0;
   padding: 0;
}
#wb_masterCssMenu1 {
   display: block;
   left: 231px;
   margin: 0;
   text-align: center;
   top: 275px;
   visibility: visible;
}
#wb_masterCssMenu1 li {
}
#wb_masterCssMenu1 a {
   background-color: transparent;
   background-image: none;
   border: 1px solid #FF69B4;
   border-radius: 4px;
   color: #333333;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   text-align: center;
   text-decoration: none;
   text-transform: none;
}
#wb_masterCssMenu1 > ul > li > a {
   height: 26px;
   line-height: 26px;
}
#wb_masterCssMenu1 li:hover a,
#wb_masterCssMenu1 a:hover {
   background-color: transparent;
   background-image: none;
   border: 1px solid #1E90FF;
   color: #1E90FF;
}
#wb_masterCssMenu1 li {
   padding: 0px 4px 0px 0px;
}
#wb_masterCssMenu2 {
   display: none;
   left: 1px;
   margin: 0;
   text-align: center;
   top: 247px;
   visibility: hidden;
}
#wb_masterCssMenu2 li {
}
#wb_masterCssMenu2 a {
   background-color: transparent;
   background-image: none;
   border: 1px solid #FF69B4;
   border-radius: 4px;
   color: #333333;
   font-family: Tabitha;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   text-align: center;
   text-decoration: none;
   text-transform: none;
}
#wb_masterCssMenu2 > ul > li > a {
   height: 26px;
   line-height: 26px;
}
#wb_masterCssMenu2 li:hover a,
#wb_masterCssMenu2 a:hover {
   background-color: transparent;
   background-image: none;
   border: 1px solid #1E90FF;
   color: #1E90FF;
}
#wb_masterCssMenu2 li {
   padding: 0px 3px 0px 0px;
}
}
@media only screen and (max-width: 767px) {
body {
   background-color: #F5F5F5;
   background-image: url('../images/about_bkgrnd320.png');
   background-repeat: repeat-y;
}
#wb_aboutText7 {
   display: inline;
   height: 469px;
   left: 0px;
   top: 287px;
   visibility: visible;
   width: 280px;
}
#wb_aboutText7 {
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#wb_aboutEmbeddedPage1 {
   display: inline;
   height: 275px;
   left: 0px;
   top: 0px;
   visibility: visible;
   width: 364px;
}
#wb_masterShape1 {
   display: inline;
   height: 238px;
   left: 0px;
   margin: 0;
   top: 2px;
   visibility: visible;
   width: 320px;
}
#masterShape1 {
   height: 238px;
   width: 320px;
}
#wb_masterImage1 {
   display: inline;
   height: 187px;
   left: 2px;
   margin: 0;
   padding: 0;
   top: 2px;
   visibility: visible;
   width: 304px;
}
#wb_masterText9 {
   display: inline;
   height: 30px;
   left: 4px;
   top: 189px;
   visibility: visible;
   width: 301px;
}
#wb_masterText9 {
   margin: 0;
   padding: 0;
}
#wb_masterCssMenu1 {
   display: none;
   left: 4px;
   margin: 0;
   text-align: center;
   top: 247px;
   visibility: hidden;
}
#wb_masterCssMenu1 li {
}
#wb_masterCssMenu1 a {
   background-color: transparent;
   background-image: none;
   border: 1px solid #FF69B4;
   border-radius: 4px;
   color: #333333;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   text-align: center;
   text-decoration: none;
   text-transform: none;
}
#wb_masterCssMenu1 > ul > li > a {
   height: 26px;
   line-height: 26px;
}
#wb_masterCssMenu1 li:hover a,
#wb_masterCssMenu1 a:hover {
   background-color: transparent;
   background-image: none;
   border: 1px solid #1E90FF;
   color: #1E90FF;
}
#wb_masterCssMenu1 li {
   padding: 0px 4px 0px 0px;
}
#wb_masterCssMenu2 {
   display: block;
   left: 6px;
   margin: 0;
   text-align: center;
   top: 244px;
   visibility: visible;
}
#wb_masterCssMenu2 li {
}
#wb_masterCssMenu2 a {
   background-color: transparent;
   background-image: none;
   border: 1px solid #FF69B4;
   border-radius: 4px;
   color: #333333;
   font-family: Tabitha;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   text-align: center;
   text-decoration: none;
   text-transform: none;
}
#wb_masterCssMenu2 > ul > li > a {
   height: 26px;
   line-height: 26px;
}
#wb_masterCssMenu2 li:hover a,
#wb_masterCssMenu2 a:hover {
   background-color: transparent;
   background-image: none;
   border: 1px solid #1E90FF;
   color: #1E90FF;
}
#wb_masterCssMenu2 li {
   padding: 0px 3px 0px 0px;
}
}
